[DM-CatwalkV2 UTUIDataProvider_MapInfo]
MapName=DM-CatwalkV2
FriendlyName=CatwalkV2
PreviewImageMarkup=<Images:DM-CatwalkV2.map-pic-dm-catwalkv2>
Description=An open level where those at ground level are often at risk of being attacked from above.
NumPlayers=2 to 8 Players